<?xml version="1.0" encoding="utf-8"?>
<bwFrame xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" default_layout="npnxnanbnsnfns00001100101" textdirection="ltr" device="false" fontscale="160" kbshortcuts="false" skip_nav_enabled="true" outputtype="undefined" theme="classic">
  <layouts>
    <layout name="npnxnanbsnfns00001100101" font="微软雅黑" controllayout="npnxnanbsnfns00001100101" colorscheme="npnxnanbnsnfns00001100101" string_table="npnxnanbnsnfns00001100101" />
    <layout name="pxabnsnfns00001100101" font="微软雅黑" controllayout="pxabnsnfns00001100101" colorscheme="npnxnanbnsnfns00001100101" string_table="npnxnanbnsnfns00001100101" />
    <layout name="npxnabnsnfns00001100101" font="微软雅黑" controllayout="npxnabnsnfns00001100101" colorscheme="npnxnanbnsnfns00001100101" string_table="npnxnanbnsnfns00001100101" />
    <layout name="npnxnanbnsnfns00001100101" font="微软雅黑" controllayout="npnxnanbnsnfns00001100101" colorscheme="npnxnanbnsnfns00001100101" string_table="npnxnanbnsnfns00001100101" />
    <layout name="pxabnsnfns00001100100" font="微软雅黑" controllayout="pxabnsnfns00001100100" colorscheme="npnxnanbnsnfns00001100101" string_table="npnxnanbnsnfns00001100101" />
    <layout name="npxnanbnsnfns00001100101" font="微软雅黑" controllayout="npxnanbnsnfns00001100101" colorscheme="npnxnanbnsnfns00001100101" string_table="npnxnanbnsnfns00001100101" />
  </layouts>
  <control_options>
    <optiongroups>
      <optiongroup name="sidebaroptions">
        <options>
          <option name="title_enabled" value="true">
            <options>
              <option name="title_text" value="园林苗木移植技术" />
            </options>
          </option>
          <option name="logo_enabled" value="false">
            <options />
          </option>
          <option name="sidebar_enabled" value="true">
            <options>
              <option name="sidebarpos" value="right" />
            </options>
          </option>
          <optionlist name="tabs">
            <listitems>
              <listitem name="resources" value="true" group="linkright" />
              <listitem name="outline" value="true" group="sidebar" />
              <listitem name="glossary" value="false" group="sidebar" />
              <listitem name="transcript" value="false" group="sidebar" />
            </listitems>
          </optionlist>
          <option name="time_enabled" value="false">
            <options>
              <option name="time_format" value="" />
            </options>
          </option>
          <option name="video_enabled" value="false">
            <options>
              <option name="height" value="135" />
            </options>
          </option>
        </options>
      </optiongroup>
      <optiongroup name="menuoptions">
        <options>
          <option name="flow" value="free" />
          <option name="wraplistitems" value="false" />
          <option name="tooltips" value="true" />
          <option name="autocollapse" value="true" />
          <option name="autonumber" value="false" />
          <option name="enableresultsicons" value="true" />
        </options>
      </optiongroup>
      <optiongroup name="controls">
        <options>
          <option name="volume" value="true" />
          <option name="seekbar" value="false">
            <options>
              <option name="readonly" value="false" />
            </options>
          </option>
          <option name="search" value="false" />
          <option name="pauseplay" value="false" />
          <option name="replay" value="false" />
        </options>
      </optiongroup>
      <optiongroup name="bottombaroptions">
        <options>
          <option name="bottombar_enabled" value="true" />
        </options>
      </optiongroup>
    </optiongroups>
  </control_options>
  <control_layouts>
    <control_layout name="npnxnanbsnfns00001100101">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="false" />
      <control name="replay" enabled="false" />
      <control name="pauseplay" enabled="false" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="false" />
      <control name="next" enabled="false" />
      <control name="swipeleft" enabled="false" />
      <control name="swiperight" enabled="false" />
      <control name="submit" enabled="true" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="true" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="true">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="pxabnsnfns00001100101">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="false" />
      <control name="replay" enabled="false" />
      <control name="pauseplay" enabled="false" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="true" />
      <control name="next" enabled="true" />
      <control name="swipeleft" enabled="true" />
      <control name="swiperight" enabled="true" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="true" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="true">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="npxnabnsnfns00001100101">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="false" />
      <control name="replay" enabled="false" />
      <control name="pauseplay" enabled="false" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="false" />
      <control name="next" enabled="true" />
      <control name="swipeleft" enabled="false" />
      <control name="swiperight" enabled="true" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="true" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="true">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="npnxnanbnsnfns00001100101">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="false" />
      <control name="replay" enabled="false" />
      <control name="pauseplay" enabled="false" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="false" />
      <control name="next" enabled="false" />
      <control name="swipeleft" enabled="false" />
      <control name="swiperight" enabled="false" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="true" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="true">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="pxabnsnfns00001100100">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="false" />
      <control name="replay" enabled="false" />
      <control name="pauseplay" enabled="false" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="true" />
      <control name="next" enabled="true" />
      <control name="swipeleft" enabled="true" />
      <control name="swiperight" enabled="true" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="true" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="true">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="false" />
    </control_layout>
    <control_layout name="npxnanbnsnfns00001100101">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="false" />
      <control name="replay" enabled="false" />
      <control name="pauseplay" enabled="false" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="false" />
      <control name="next" enabled="true" />
      <control name="swipeleft" enabled="false" />
      <control name="swiperight" enabled="false" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="true" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="true">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
  </control_layouts>
  <colorschemes>
    <colorscheme name="npnxnanbnsnfns00001100101">
      <color_group name="infopanel">
        <group_colors>
          <color name="link_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x7C2280" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="link_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x0000EE" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x254B00" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="name_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x444444" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="title_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x999999" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="infopanelpopup">
        <group_colors>
          <color name="link_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="link_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xD4F46A" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x8AA43C" alpha="100" stop="0" />
                <color rgb="0x698826" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB8B8B8" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="name_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xCFEA6E" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bio_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="timer">
        <group_colors>
          <color name="duration">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x00D7FF" alpha="100" stop="0" />
                <color rgb="0x00ABFF" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="elapsed">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFEE347" alpha="100" stop="0" />
                <color rgb="0xFCCC2A" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="stroke">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC7C7C7" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="inner">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="window">
        <group_colors>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="inner">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x8BA43C" alpha="100" stop="0" />
                <color rgb="0x698826" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xADC160" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="diva">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x9CB363" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x5B6E1F" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="20" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="editor">
        <group_colors>
          <color name="slide_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="html_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_text_shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x4A5E13" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x495D13" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_down">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x577421" alpha="100" stop="0" />
                <color rgb="0x839E2F" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x95AD34" alpha="100" stop="0" />
                <color rgb="0x49671B" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x839E2F" alpha="100" stop="0" />
                <color rgb="0x577421" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="listitem">
        <group_colors>
          <color name="selected_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x445909" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="selected">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x627C23" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="viewed">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x587211" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x86A23E" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="lines">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x6A8A28" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="glossary">
        <group_colors>
          <color name="selected_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="selected">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x627C23" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x86A23E" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="heading_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="diva">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x7F9832" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x7F9832" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divc">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC3D48D" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x9EB155" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="resource">
        <group_colors>
          <color name="separator">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x6A8A28" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="outline">
        <group_colors>
          <color name="search_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xD4F46A" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="search_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divc">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x6A8A28" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB3C874" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="diva">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x6A8A28" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="transcript">
        <group_colors>
          <color name="heading_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="div">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x6A8A28" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="tabs">
        <group_colors>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x4A5E13" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="selected">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xCFEA6E" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x9EB94E" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="seekcontrol">
        <group_colors>
          <color name="btn_icon_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC7D492" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_icon_shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x495E13" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_icon_color">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="seek_position">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="seek_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x587521" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="seek_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x4F6316" alpha="100" stop="0" />
                <color rgb="0x90AB38" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x495E13" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x839E30" alpha="100" stop="0" />
                <color rgb="0x587521" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="searchinput">
        <group_colors>
          <color name="text_active">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2D2D2D" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg_active">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="search_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2D2D2D" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="hover_glow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xCFEA6E" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="button_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x839E2F" alpha="100" stop="0" />
                <color rgb="0x577421" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="icon">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2D2D2D" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x96B24A" alpha="100" stop="0" />
                <color rgb="0x6A8A28" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="scrollarea">
        <group_colors>
          <color name="detailb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x42540E" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="detaila">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x96AD57" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x42540E" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="icons">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="button_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x42540E" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="button_inner">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x7A9831" alpha="100" stop="0" />
                <color rgb="0x60792B" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="button_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x6A8A1F" alpha="100" stop="0" />
                <color rgb="0x536A18" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xAAC455" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="0">
              <colors>
                <color rgb="0x6F8E2D" alpha="100" stop="0" />
                <color rgb="0x7C9931" alpha="100" stop="128" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="menu">
        <group_colors>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x69852A" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x9EB94E" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="logo">
        <group_colors>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x254B00" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="checkbox">
        <group_colors>
          <color name="hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xCFEA6E" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="check">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2BC400" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x42540E" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="button">
        <group_colors>
          <color name="btn_icon_color">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_text_shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x4A5E13" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x495D13" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_down">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x577421" alpha="100" stop="0" />
                <color rgb="0x839E2F" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x95AD34" alpha="100" stop="0" />
                <color rgb="0x49671B" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x839E2F" alpha="100" stop="0" />
                <color rgb="0x577421" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_glow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x739235" alpha="10" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="base">
        <group_colors>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="diva">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x5B6E1F" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x9CB363" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="menu_shade">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x819938" alpha="100" stop="0" />
                <color rgb="0x637D24" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xA9C746" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x8AA43C" alpha="100" stop="0" />
                <color rgb="0xFFFF00" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="slide_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x8AA43C" alpha="100" stop="0" />
                <color rgb="0x698826" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="volume">
        <group_colors>
          <color name="thumb_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x42540E" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="thumb_inner">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x779531" alpha="100" stop="0" />
                <color rgb="0x647E2D" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="thumb_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x65841D" alpha="100" stop="0" />
                <color rgb="0x5C761A" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="slider_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x9BB74A" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="slider_bg">
            <fill type="linear" rotation="0">
              <colors>
                <color rgb="0x59731A" alpha="100" stop="0" />
                <color rgb="0x64811D" alpha="100" stop="128" />
                <color rgb="0x59731A" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
    </colorscheme>
  </colorschemes>
  <string_tables>
    <string_table name="npnxnanbnsnfns00001100101">
      <string id="transcript">注释</string>
      <string id="acc_play">播放</string>
      <string id="outline">菜单</string>
      <string id="glossary">词汇表</string>
      <string id="filter">过滤器</string>
      <string id="acc_previous">上一页</string>
      <string id="search_in">搜索：</string>
      <string id="acc_search_input">搜索</string>
      <string id="search">搜索...</string>
      <string id="search_results">搜索结果</string>
      <string id="submit">提交</string>
      <string id="acc_submit">提交</string>
      <string id="submitall">提交全部</string>
      <string id="acc_submitall">提交全部</string>
      <string id="acc_skipnavigation">跳过导航。请按 Enter 键返回幻灯片。</string>
      <string id="exit">退出</string>
      <string id="finish">完成</string>
      <string id="acc_finish">完成</string>
      <string id="next">下一页</string>
      <string id="acc_next">下一步</string>
      <string id="acc_closed_captions">隐藏式字幕。按空格键可打开和关闭字幕。</string>
      <string id="acc_pause">暂停</string>
      <string id="acc_replay">重播</string>
      <string id="resources">资源</string>
      <string id="acc_resources">资源</string>
      <string id="continueresponsive">继续</string>
      <string id="question_list">问题清单</string>
      <string id="more_info">更多信息</string>
      <string id="bio">简历</string>
      <string id="restart">重新启动</string>
      <string id="send_an_email">发送电子邮件</string>
      <string id="close">关闭</string>
      <string id="check_include">检查包括</string>
      <string id="clear">清除并返回菜单</string>
      <string id="prev">上一个</string>
      <string id="terms">条款</string>
      <string id="definition">定义</string>
      <string id="acc_definition">定义</string>
      <string id="acc_volume">量</string>
      <string id="continue">继续</string>
      <string id="disabled_orientation">请旋转您的设备</string>
      <string id="closed_captions">字幕</string>
      <string id="transcript_chk">注释</string>
      <string id="slide_text_chk">幻灯片文本</string>
    </string_table>
  </string_tables>
  <fonts>
    <font name="微软雅黑">
      <files>
        <file bold="true" italic="false" />
        <file bold="false" italic="false" />
      </files>
    </font>
  </fonts>
  <sounds enabled="true" />
  <nav_data>
    <outline>
      <links>
        <slidelink slideid="_player.66lZBgIuEKz" displaytext="开场" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.66lZBgIuEKz.6NnO6usqe48" displaytext="动态片头" expand="false" type="slide" />
            <slidelink slideid="_player.66lZBgIuEKz.6ab9Hr3B8fy" displaytext="封面" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.5qLbO2lnbAV" displaytext="目录" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.5qLbO2lnbAV.6OgoqSA5fHP" displaytext="模块" expand="false" type="slide" />
            <slidelink slideid="_player.5qLbO2lnbAV.6I0RZi5YcPs" displaytext="指导教师" expand="false" type="slide" />
            <slidelink slideid="_player.5qLbO2lnbAV.6S2izksNwj3" displaytext="课程简介" expand="false" type="slide" />
            <slidelink slideid="_player.5qLbO2lnbAV.5ZMEJUSR559" displaytext="授课内容" expand="false" type="slide" />
            <slidelink slideid="_player.5qLbO2lnbAV.5aFP4V7i8r7" displaytext="测试评价" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.6CyfkHDYgzy" displaytext="移苗时间" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.6CyfkHDYgzy.5ryQGfJAbTr" displaytext="移苗时间" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.5slFiuG1Cpo" displaytext="起苗方法" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.5slFiuG1Cpo.5dWNk3fs3Ah" displaytext="起苗方法" expand="false" type="slide" />
            <slidelink slideid="_player.5slFiuG1Cpo.5hqsQ7Wjkvo" displaytext="正确的方坑" expand="false" type="slide" />
            <slidelink slideid="_player.5slFiuG1Cpo.60bBYTi08Dj" displaytext="视频" expand="false" type="slide" />
            <slidelink slideid="_player.5slFiuG1Cpo.64R95nNPc41" displaytext="图片" expand="false" type="slide" />
            <slidelink slideid="_player.5slFiuG1Cpo.5cWgzjyHSnN" displaytext="裸根起苗法" expand="false" type="slide" />
            <slidelink slideid="_player.5slFiuG1Cpo.6pRzY94w8dB" displaytext="带土球起苗法" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.6JiD4BF6Ksw" displaytext="苗木处理" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.6JiD4BF6Ksw.63OFaUOS1w6" displaytext="苗木处理" expand="false" type="slide" />
            <slidelink slideid="_player.6JiD4BF6Ksw.6kF3JLo5zH3" displaytext="基本步骤" expand="false" type="slide" />
            <slidelink slideid="_player.6JiD4BF6Ksw.5mtww7xOmz8" displaytext="修剪" expand="false" type="slide" />
            <slidelink slideid="_player.6JiD4BF6Ksw.5mszJsGwWNr" displaytext="修剪图片" expand="false" type="slide" />
            <slidelink slideid="_player.6JiD4BF6Ksw.5zuh5O5Yz9d" displaytext="包装" expand="false" type="slide" />
            <slidelink slideid="_player.6JiD4BF6Ksw.6Zq2mNqp2FT" displaytext="带土球方箱包装" expand="false" type="slide" />
            <slidelink slideid="_player.6JiD4BF6Ksw.6863l1MJSSI" displaytext="运输" expand="false" type="slide" />
            <slidelink slideid="_player.6JiD4BF6Ksw.5V1RRUKJVBq" displaytext="运输图片" expand="false" type="slide" />
            <slidelink slideid="_player.6JiD4BF6Ksw.6BfFpMC217e" displaytext="假植" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.5bTHRFKLeex" displaytext="苗木栽植" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.5bTHRFKLeex.6JhfiSdEZ0O" displaytext="苗木栽植" expand="false" type="slide" />
            <slidelink slideid="_player.5bTHRFKLeex.66EHT2qAtkB" displaytext="方法" expand="false" type="slide" />
            <slidelink slideid="_player.5bTHRFKLeex.6ic0VJ74Zde" displaytext="带土球苗栽植" expand="false" type="slide" />
            <slidelink slideid="_player.5bTHRFKLeex.6jML9rcQ8tI" displaytext="裸根苗栽植" expand="false" type="slide" />
            <slidelink slideid="_player.5bTHRFKLeex.6j68NkHefrW" displaytext="注意事项" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.6W5UDhXhfV5" displaytext="栽后管理" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.6W5UDhXhfV5.5oWEQX8qi11" displaytext="栽后管理" expand="false" type="slide" />
            <slidelink slideid="_player.6W5UDhXhfV5.66sSEySkMuH" displaytext="管理分类" expand="false" type="slide" />
            <slidelink slideid="_player.6W5UDhXhfV5.5X2kc6Z6mru" displaytext="树木支撑" expand="false" type="slide" />
            <slidelink slideid="_player.6W5UDhXhfV5.6HdO2iEAVwz" displaytext="树木支撑图" expand="false" type="slide" />
            <slidelink slideid="_player.6W5UDhXhfV5.6JIOxYrwEvd" displaytext="开堰" expand="false" type="slide" />
            <slidelink slideid="_player.6W5UDhXhfV5.5gIc8livtwr" displaytext="开堰图" expand="false" type="slide" />
            <slidelink slideid="_player.6W5UDhXhfV5.5mEFgT5JBjN" displaytext="灌水" expand="false" type="slide" />
            <slidelink slideid="_player.6W5UDhXhfV5.6lAAeGyGbjz" displaytext="封堰" expand="false" type="slide" />
            <slidelink slideid="_player.6W5UDhXhfV5.5aBBOY6UMFu" displaytext="注意事项" expand="false" type="slide" />
            <slidelink slideid="_player.6W5UDhXhfV5.67ttD20AcDT" displaytext="无标题幻灯片" expand="false" type="slide" />
          </links>
        </slidelink>
      </links>
    </outline>
  </nav_data>
  <resource_data description="&lt;p align='left'&gt;&lt;font face='微软雅黑' style='font-size: 11px;' size='11' color='#FFFFFF'&gt;&amp;#19968;&amp;#20123;&amp;#26377;&amp;#29992;&amp;#30340;&amp;#38142;&amp;#25509;&amp;#21644;&amp;#25991;&amp;#26723;:&lt;/font&gt;&lt;/p&gt;" />
  <transcript_data />
  <glossary_data />
</bwFrame>